<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Modelo de Exercicio</title>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <header>
        <h1>Titulo</h1>
    </header>
    <section>
        <div id="msg">
            Aqui vai aparecer a mensagem...
        </div>
        <div>

        </div>
    </section>
    <footer>
        <p>&copy; Curso em Video</p>
    </footer>
    <script src="script.js"></script>
</body>
</html>